### Method

# EDataBook DataBookView notify_complete

#### Declaration [src]

    void
    e_data_book_view_notify_complete (
      EDataBookView* view,
      const GError* error
    )

#### Description [src]

Notifies listeners that all pending updates on `view` have been sent. The listener’s information should now be in sync with the backend’s.

#### Parameters

`error`

  Type: `GError`

  The error of the query, if any.

  The data is owned by the caller of the method.